Subject: Re: [PATCH v3 net-next 0/4] Phylink link callback replay helpers for SJA1105 and XPCS

From: "Russell King (Oracle)" <[email-masked]>
Date: Mon, 19 Jan 2026 14:00:52 +0000

On Mon, Jan 19, 2026 at 02:19:50PM +0200, Vladimir Oltean wrote:
> The sja1105 is reducing its direct interaction with the XPCS.
> 
> The changes presented here are an older simplification idea, broken out
> of a previous patch set to allow for more thorough review.

I think I had completely missed these, so thanks for breaking them out.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!